@charset "utf-8";
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}
header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
  font-weight: normal;
}
html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}
img {
  vertical-align: top;
}
html {
  overflow-x: hidden;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}
[hidefocus],
summary {
  outline: 0;
}
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}
sup,
sub {
  font-size: 83%;
}
pre,
code,
kbd,
samp {
  font-family: inherit;
}
q:before,
q:after {
  content: none;
}
textarea {
  overflow: auto;
  resize: none;
}
label,
summary {
  cursor: default;
}
a,
button {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
  font-weight: bold;
}
del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}
body,
textarea,
input,
button,
select,
keygen,
legend {
  font: 13px/1 arial, \5b8b\4f53;
  color: #333;
  outline: 0;
}
:focus {
  outline: 0;
}
/*备用样式表*/
.none {
  display: none;
}
.wcb {
  width: 100%;
  height: 30px;
  border: 2px dashed #97cbe0;
}
.hidden {
  visibility: hidden;
}
.clear {
  width: 100%;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  clear: both;
  display: block;
  _display: inline;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: block;
  *zoom: 1;
}
/*css3扩展*/
::-webkit-input-placeholder {
  color: #999;
  font-size: 14px;
}
:-moz-placeholder {
  color: #999;
  font-size: 14px;
}
::-moz-placeholder {
  color: #999;
  font-size: 14px;
}
:-ms-input-placeholder {
  color: #999;
  font-size: 14px;
}
/**布局开始**/
* {
  box-sizing: border-box;
}
body {
  background: #fff;
  line-height: 1;
  font-size: 14px;
  font-weight: 400;
  font-family: Helvetica, Arial, PingFang SC, Hiragino Sans GB, SourceHanSansCN,
    STHeiti, WenQuanYi Micro Hei, Tahoma, Geneva, sans-serif;
  color: #333;
}
p {
  line-height: 1.75;
}
a {
  color: #333;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}
a:hover {
}
.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hide-text2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.hide-text3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.f_around {
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
}
.f_between {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.f_start {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.f_end {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.f_center {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}
.f_middle {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
}
.md_center {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.f_top {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.f_bottom {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.f_stretch {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.f_col {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.f_row {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.nowrap {
  -webkit-flex-wrap: nowrap;
  -webkit-box-lines: single;
  -moz-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.wrap {
  -webkit-flex-wrap: wrap;
  -webkit-box-lines: single;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}
/*页面尺寸*/
.wrapper {
  width: 100%;
  margin: 0 auto;
}
/*版心 */
/*根据具体情况修改  */
.inner {
  width: 1440px;
  padding: 0px;
  margin: 0 auto;
} /**页面全局宽度**/
.ml {
  float: left;
}
.mr {
  float: right;
}

/*head开始*/
.header {
  width: 100%;
  background: url(images/topbg.png) no-repeat;
  background-size: cover;
  background-position: center;
}
.head {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 20px;
}
.logo {
}
.logo img {
  width: 100%;
}
.h1-1 {
  display: flex;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #333333;
}
.h1-1 li {
  margin-right: 10px;
}
.header-right {
  display: flex;
  flex-direction: column;
  align-content: flex-end;
  align-items: flex-end;
}
/* 导航 */
/*默认主导航样式*/
#nav {
  background: #135a9a;
  width: 100%;
  /* -webkit-box-shadow: 0px 0px 18px rgba(3, 110, 183, .5); */
  /* -moz-box-shadow: 0px 0px 18px rgba(3, 110, 183, .5); */
  /* box-shadow: 0px 0px 18px rgba(3, 110, 183, .5) */
}
#nav .inner {
}
#nav .inner .wp-panel {
  height: 56px;
  width: 100%;
}
#nav .inner .wp-panel .wp-window {
}
#nav .inner .wp-panel .navbg {
  width: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: auto;
  height: 100%;
  background: #fff;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
  width: 100%;
  margin: 0 auto;
  font-size: 0;
  display: flex;
  justify-content: space-around;
}
.nav .wp-menu .menu-item {
  display: inline-block;
  float: left;
  position: relative;
  /* width: 12%; */
  text-align: center;
}
.nav .wp-menu .menu-item:last-child {
  margin-right: 0;
}
.nav .wp-menu .menu-item.i1 {
  background: none;
}
.nav .wp-menu .menu-item a > .menu-switch-arrow {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(images/nav_j.png) no-repeat center center;
  vertical-align: middle;
}
.nav .wp-menu .menu-item a.menu-link {
  display: inline-block;
  padding: 0 22px;
  line-height: 60px;
  color: #ffffff;
  font-size: 18px;
}
.nav .wp-menu .menu-item a.menu-link:hover {
  background-color: #07457d;
}

.nav .wp-menu .menu-item.hover a.menu-link:before {
  position: absolute;
  content: "";
  left: 0px;
  right: 0px;
  bottom: 0;
  margin: 0 auto;
  height: 4px;
  background: #135a9a;
}
.nav .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 56px;
  z-index: 100;
  background: #2ca6e0;
  border-top: 4px solid #036eb7;
  min-width: 100%;
}
.nav .sub-menu .sub-item {
  position: relative;
  white-space: nowrap;
  vertical-align: top;
  _zoom: 1;
}
.nav .sub-menu .sub-item a {
  display: block;
  color: #fff;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  font-size: 16px;
  text-align: center;
}
.nav .sub-menu .sub-item.hover > a,
.nav .sub-menu .sub-item a:hover {
  color: #fff;
  background-color: #036eb7;
  display: block !important;
}
.nav .sub-menu .sub-menu {
  left: 100%;
  top: 0px;
  z-index: 200;
  background: #fff;
}
.menu-item:hover .sub-menu {
  display: block;
}
.main1 {
  width: 100%;
}
.BannerSwiper img {
  width: 100%;
}
.banner {
  position: relative;
}

.overlay-box {
  position: absolute;
  bottom: 0;
  width: 41.33%;
  height: 64px;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2; /* 使其在轮播图上层显示 */
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.overlay-box  a{
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.BannerSwiper .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border: 1px solid #ffffff;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  left: -240px !important;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}
.BannerSwiper .swiper-button-next {
  width: 64px;
  height: 64px;
  background: url(images/br.png) no-repeat;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.BannerSwiper .swiper-button-prev {
  width: 64px;
  height: 64px;
  background: url(images/bl.png) no-repeat;
  transition: 0.5s;
}
.BannerSwiper .swiper-button-next:hover {
  background: url(images/bron.png) no-repeat;
}
.BannerSwiper .swiper-button-prev:hover {
  background: url(images/blon.png) no-repeat;
}
/* 首页布局 根据设计图排版 */
.main {
  background: url(images/mainbg.png) no-repeat;
  background-size: cover;
  background-position: center;
}
.main2 {
  width: 100%;
  background: url(images/main2bg.png) no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 2;
}
.m2 {
  display: flex;
  justify-content: space-between;
}
.m2-1 {
  width: 50%;
}
.m2-2 {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 30px;
}
.mt-1 {
  display: flex;
  padding-top: 64px;
  padding-bottom: 35px;
}
.mt-2 a {
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #999999;
  line-height: 9px;
}
.n22 {
  margin-bottom: 32px;
}
.n2 {
  display: flex;
  justify-content: space-between;
}
.n2-1 {
  width: 200px;
  height: 113px;
  background: #e0e0e0;
  border-radius: 4px;
}
.n2-1 img {
  width: 100%;
  height: 100%;
}
.n2-2 {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.n2-2 .n2-2-1 {
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #333333;
}
.n22:hover .n2-2-1 {
  color: #135a9a;
}
.n2-2 .n2-2-2 {
  line-height: 30px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #999999;
}
.m5 {
  width: 40%;
}
.m5-1 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 30px;
}
.n5-1 {
  font-size: 24px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
}
.n5-2 a {
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
}
.n5 {
  display: flex;
  margin-top: 33px;
  padding-bottom: 30px;
}
.n5-3 {
  width: 45%;
  height: 160px;
  border: 1px solid #ffffff;
  border-top: 4px solid #ffffff;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.n5-3-1 {
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
  line-height: 30px;
}
.n5-4 {
  display: flex;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
  justify-content: space-between;
  border-top: 1px solid #fff;
  padding-top: 20px;
  margin-top: 30px;
}
.n5-3:hover {
  background: url("images/pc3.png") no-repeat;
  background-size: cover;
  border: none;
  border-top: 4px solid #006fe0;
}

.n5-3 a:hover {
}

.n5-3:hover .n5-3-1 {
  color: #333;
}

.n5-3:hover .n5-4 {
  color: #999999;
  border-top: 1px solid #999999;
}

.n5-3:hover .n5-4-2 {
  color: #135a9a;
}

.main3 {
  width: 100%;
  padding-bottom: 108px;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}
.m3 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
}
.m3 {
  position: relative;
}

/* 左侧伪元素 */
.m3::before {
  content: "";
  position: absolute;
  left: 0;
  width: 600px;
  height: 1px;
  background: #000000;
  opacity: 0.2;
  transform: translateY(-50%);
}

/* 右侧伪元素 */
.m3::after {
  content: "";
  position: absolute;
  right: 0;
  width: 600px;
  height: 1px;
  background: #000000;
  opacity: 0.2;
  transform: translateY(-50%);
}

.m3-1 {
  font-size: 24px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #333333;
  line-height: 9px;
}
.m3-2 {
  font-size: 24px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #135a9a;
  line-height: 9px;
}
.m4 {
  width: 100%;
  margin-top: 47px;
}
.m4 .mySwiper {
  width: 100%;
  height: 210px;
}
.m4 .swiper-wrapper{
    width: 100%;
}
.m4 .swiper-slide {
  /* width: 270px !important; */
  height: 120px;
  background: #ffffff;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.m4 .swiper-slide img {
  width: 100%;
}
/* 自定义分页器样式 */
.m4 .swiper-pagination {
  /* display: flex; */
  justify-content: center;
  align-items: center;
  left: 140px !important;
}

.m4 .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background-color: #ddd;
  margin: 0 5px;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s;
}

.m4 .swiper-pagination-bullet-active {
  background-color: #07457d; /* 激活状态的颜色 */
}

/* 显示当前页数和总页数 */
.m4 .swiper-pagination-current {
  margin-left: 10px;
}

/* 添加前导零 */
.m4 .swiper-pagination-total {
  margin-right: 5px;
}
/* 自定义分页器样式 */
.m4 .custom-pagination {
  display: flex;
  justify-content: left;
  align-items: baseline;
}

.m4 .custom-current-style {
  font-size: 24px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #135a9a;
  line-height: 9px;
}
.m4 .custom-total-style {
  width: 30px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #333333;
  line-height: 9px;
}
/* 添加斜杠样式 */
.m4 .swiper-pagination-separator {
  margin: 0 5px;
}
.m4 .swiper-button-prev:after,
.m4 .swiper-rtl .swiper-button-next:after {
  display: none;
}
.m4 .swiper-button-next:after,
.m4 .swiper-rtl .swiper-button-prev:after {
  display: none;
}
.m4 .swiper-button-next {
  background: url(images/hr1.png) no-repeat;
  width: 48px;
  height: 48px;
  left: 77px !important;
  top: 85% !important;
}
.m4 .swiper-button-prev {
  background: url(images/hl1.png) no-repeat;
  width: 50px;
  height: 50px;
  top: 85% !important;
}
.m4 .swiper-pagination::after {
  content: "";
  display: block;
  width: 1020px;
  height: 1px;
  background: #999999;
  position: absolute;
  left: 100px;
}

.m4more {
  float: right;
  position: relative;
  top: -30px;
  width: 120px;
  height: 40px;
  background: #07457d;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
}
.m4more a {
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
  z-index: 999;
}

/* 页脚部分 footer */
.footer {
  width: 100%;
  background: url(images/footerbg.png) no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 43px;
  padding-bottom: 40px;
}
.f1 {
  display: flex;
  justify-content: space-between;
}
.f1 img {
  width: 100%;
}
.f2 {
  display: flex;
}
.f2-1 {
  width: 100px;
  height: 100px;
}
.f2-1 img{width: 100%;}
.f2-1-1 {
  margin-top: 15px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.f2-2 {
  margin-left: 30px;
}
.f2-2-1 {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.f2-2-1 li {
  color: #ffffff;
}
.foot {
  width: 100%;
  background: #07457d;
}
.foot1 {
  padding: 20px;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
}
.foot1-1 {
  margin-left: 400px;
}

/**链接样式**/
.mlink {
  width: 100%;
}
.botlinks .links-wrap {
  position: relative;

  height: 33px;
  line-height: 30px;
  /* background: transparent;
  background: rgba(255, 255, 255, 1); */
  border-radius: 4px;
  border: 1px solid #ffffff;
}
.botlinks .links-wrap a.links-arrow {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0 38px 0 12px;
  color: #fff;
  font-size: 16px;
  background: url(images/arrow.png) no-repeat right ;
}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
  /* color: #9f0d0e; */
  background-position: right ;
  cursor: pointer;
}
.botlinks .links-wrap .link-items {
  display: none;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 40px;
  height: auto;
  max-height: 300px;
  overflow: auto;
  overflow-x: hidden;
  background: #f3eaea;
  border-radius: 4px;
}
.botlinks .links-wrap .link-items a {
  display: block;
  line-height: 24px;
  padding: 5px 0;
  color: #444;
}
.botlinks .links-wrap .link-items a span {
  display: block;
  padding: 0 16px;
  white-space: nowrap;
}
.botlinks .links-wrap .link-items a:hover {
  color: #9f0d0e;
  cursor: pointer;
}
/*滚动Arrows */

.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover {
  height: 62px;
  width: 60px;
  background: url(images/slickarrow2.png) no-repeat;
  top: 50%;
  margin-top: -30px;
  border: 0px solid #d4d8d9;
  border-radius: 50%;
  outline: none;
}
.slick-prev {
  left: -95px;
  background-position: 0px 0px;
}
.slick-prev:hover {
  background-position: 0px 0px;
  opacity: 0.8;
  filter: Alpha(opacity=80);
}
.slick-prev:before {
  content: "";
}
.slick-next {
  right: -95px;
  background-position: right 0px;
}
.slick-next:hover {
  background-position: right 0px;
  opacity: 0.8;
  filter: Alpha(opacity=80);
}
.slick-next:before {
  content: "";
}
.post .con .wp_article_list .list_item {
  border-bottom: 1px dashed #ccc;
}

/*自定义输入框*/
.searchbox {
  margin-top: 16px;
  width: 273px;
  height: 40px;
}

.wp-search {
  position: relative;
  border: 0;
  background: #135a9a;
  box-sizing: border-box;
}

.wp-search form {
  display: block;
}

.wp-search .search-input {
  margin-right: 40px;
  color: #fff;
  padding: 1px;
}

.wp-search .search-input input.search-title {
  display: block;
  width: 100%;
  height: 38px;
  line-height: 38px;
  background: #fff;
  color: #135a9a;
  font-size: 14px;
  border: 0;
  outline: 0;
  font-family: "Microsoft YaHei";
  text-indent: 12px;
}

.wp-search .search-btn {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0px;
  top: 0px;
}

.wp-search .search-btn input.search-submit {
  width: 40px;
  height: 40px;
  border: 0;
  outline: 0;
  background: url(images/search.png) center center no-repeat;
  cursor: pointer;
}

.wp-search input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #135a9a;
}


/**文章页**/

.infobox {
  margin: 0 auto;
  margin-top: 30px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, .16);
  padding: 50px 30px;
}

.article {
padding: 20px;
}

.article h1.arti_title {
  line-height: 44px;
  font-family: "Microsoft YaHei";
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: #333;
}

/**文章标题**/

.article h2.arti_title {
  line-height: 34px;
  font-family: "Microsoft YaHei";
  font-size: 14px;
  text-align: center;
  color: #1B1B1B;
}

/**文章副标题**/

.article .arti_metas {
  line-height: 32px;
  font-size: 14px;
  text-align: center;
  color: #999;
  /* border-top:1px solid #ececec; */
}

.article .arti_metas span {
  margin: 0 5px;
  font-size: 14px;
  color: #999;
}

/**文章其他属性**/

.article .entry {
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0;
  border-top: 1px solid #dbdbdb;
  margin-top: 30px;
}

/**文章内容**/

.article .entry .read,
.article .entry .read p {
  line-height: 1.75;
  font-size: 16px;
  color: #333;
}

/**阅读字体**/

.article .entry .read p {
  margin-bottom: 10px;
  text-indent: 2em;
}

.article .entry .read img {
  margin-right: 20px;
  max-width: 940px;
  _width: expression(this.width > 940 ? "940px": this.width);
}

/**文章阅读部分图片大小限制**/

.article .entry .read table {
  margin: 0 auto;
  border: none !important;
}

.es_article_title {
  display: none;
}

/**翻页**/

.es_pagingbar_container {
  margin: 40px auto 0;
  text-align: center;
  padding-bottom: 40px;
}

.es_pagingbar_container .es_pagingbar {
  display: inline-block;
  overflow: hidden;
}

.es_pagingbar_container .es_pagingbar li {
  float: left;
  padding: 6px 12px;
  margin: 0 6px;
  color: #999;
  background: #fff;
  border: 1px solid #eee;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}

.es_pagingbar_container .es_pagingbar li.active {
  background: #d63e3e;
  color: #fff;
  border-color: #d63e3e;
}

.es_pagingbar_container .es_pagingbar li.active a {
  color: #fff;
}

.es_article_content img {
  margin-right: 20px;
}

.tab-menu3 li a {
  display: inline-block
}
.column-listcons {
  overflow: hidden;
}

.column-listcons ul {
  position: relative;
  margin: 0 -22px;
}

.column-listcons li {
  width: 33.3%;
}

.column-listcons li a {
  display: block;
  padding: 0 22px;
  margin-bottom: 50px;
}

.column-listcons li .card {
  width: 100%;
  padding-top: 65%;
  overflow: hidden;
  position: relative;
}

.column-listcons li .card .img {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: .5s all ease;
  -ms-transition: .5s all ease;
  transition: .5s all ease;
}

.column-listcons li a:hover .img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.column-listcons li .card .bt {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30%;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.76))
}

.column-listcons li .card .btwz {
  position: absolute;
  z-index: 3;
  bottom: 17px;
  left: 30px;
  right: 30px;
  font-size: 18px;
  color: #fff;
  line-height: 32px;
}


.case_mores {
  margin: 0 auto;
  width: 318px;
  height: 52px;
  border-radius: 52px;
  background: #49679a;
}

.case_mores span {
  display: inline-block;
  vertical-align: top;
  font-size: 18px;
  color: #fff;
  margin-right: 18px;
  padding-right: 32px;
  background: url(images/more-case.png) right center no-repeat
}


.sa {
  width: 149px!important;
  height: 53px!important;
}
.sa-YING {
  width: 60px!important;
  height: 60px!important;
}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
  height: 200px;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
}
.l-banner img {
  display: none;
  height: 100%;
  vertical-align: top;
}
/**主体列表页开始**/
#l-container {
}
#l-container .inner {
  padding: 25px 10px;
}
/**主体文章页开始**/
#d-container {
}
#d-container .inner {
  padding: 20px 60px;
  background: #fff;
}

.col_menu {
  width: 240px;
  float: left;
  margin-right: -240px;
  position: relative;
}
.col_menu .l-qh {
  margin-bottom: 10px;
}
.col_menu .col_menu_head {
  background: #135a9a;
} /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
  font-size: 20px;
  font-weight: normal;
  color: #fff;
} /**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
  display: block;
  line-height: 50px;
  padding: 0px 5px 0px 30px;
} /**栏目名称图标**/
.col_menu .col_menu_con {
  border: 1px solid #e4e4e4;
}
/*栏目列表*/
.col_list {
}
.col_list .wp_listcolumn {
  border-top: 0px solid #2867a0;
  border-bottom: 0px solid #fff;
}
.col_list .wp_listcolumn .wp_column a {
  color: #333;
  font-size: 15px;
  font-weight: normal;
  background: none;
  border-top: 0px solid #fff;
  border-bottom: 1px solid #f6eaea;
}
.col_list .wp_listcolumn .wp_column a .column-name {
  padding: 5px 0px 5px 28px;
  line-height: 32px;
}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
  color: #0f429b;
  background: #eee;
}
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
  color: #0f429b;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
  color: #454545;
  background: none;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #bbb;
}
.col_list .wp_listcolumn .wp_column.parent > a .column-name {
  font-weight: bold;
  color: #0f429b;
}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
  color: #333;
  border-top: 1px solid #eee;
  margin-top: -1px;
}
.col_list .wp_listcolumn .sub_list a .column-name {
  display: inline-block;
  line-height: 28px;
  padding: 5px 10px 5px 52px;
  cursor: pointer;
}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
  font-weight: bold;
  font-weight: bold;
  color: #0f429b;
}
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
  background: none;
}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
  padding: 5px 10px 5px 51px;
  cursor: pointer;
}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
  font-weight: bold;
  color: #0f429b;
}
/**栏目新闻**/
.col_news {
  width: 100%;
  min-height: 500px;
  float: right;
}
.col_news .col_news_box {
  margin-left: 290px;
}
.col_news_head {
  border-bottom: 1px solid #dbdbdb;
}
.col_metas .col_title {
  display: inline-block;
  float: left;
  height: 48px;
  line-height: 48px;
} /**当前栏目**/
.col_metas .col_title h2 {
  display: inline-block;
  font-size: 20px;
  font-family: "Microsoft yahei";
  font-weight: normal;
  color: #0f429b;
  border-bottom: 3px solid #cbcbcb;
}
.col_metas .col_path {
  display: inline-block;
  float: right;
  white-space: nowrap;
  height: 46px;
  line-height: 46px;
  color: #666;
  font-size: 14px;
} /**当前位置**/
.col_metas .col_path a {
  color: #2f2f2f;
}
.col_news_con {
  padding: 5px 0px 10px 0px;
  margin: 0 7px;
}
.col_news_list {
  margin-top: 7px;
}
.col_news_list .wp_article_list .list_item {
} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {
} /**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
  line-height: 1.75;
  font-size: 14px;
  color: #333;
}
.col_news_list .wp_entry p {
  margin-bottom: 10px;
}
.col_news_list .wp_entry table {
  margin-bottom: 4px;
}
.col_news_list .wp_entry img {
  max-width: 680px;
  _width: expression(this.width > 680 ? "680px": this.width);
}








/**主体列表页开始**/
#l-container,
#d-container {
  background: #f9f9f9;
  
}

.col_menu {
  width: 240px;
  float: left;
  margin-right: -240px;
  position: relative;
  box-shadow: 0 4px 10px 0px rgba(0, 72, 17, 0.3);
}
.col_menu .l-qh {
} /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
  height: 60px;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding: 0 20px;
} /**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
  display: block;
  line-height: 40px;
  text-align: center;
} /**栏目名称图标**/
.col_menu .col_menu_con {
  border: 0;
  background: #fff;
  padding: 0;
  box-sizing: border-box;
}

/*栏目列表*/
.col_list {
  min-height: 60px;
}
.col_list .wp_listcolumn {
  border: 0px;
}
.col_list .wp_listcolumn .wp_column a {
  background-image: none;
  display: block;
  box-sizing: border-box;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  position: relative;
}
.col_list .wp_listcolumn .wp_column a .column-name {
  display: inline-block;
  padding: 12px 0px;
  line-height: 30px;
}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected,
.col_list .wp_listcolumn .wp_column a.parent {
  color: #fff;
  background: #14bbb0;
}
.col_list .wp_listcolumn .wp_column a.col_item_link i {
  position: absolute;
  content: "";
  right: 48px;
  top: 50%;
  margin-top: -7px;
  width: 8px;
  height: 14px;
  display: none;
}
.col_list .wp_listcolumn .wp_column a.col_item_link:hover i,
.col_list .wp_listcolumn .wp_column a.col_item_link.selected i,
.col_list .wp_listcolumn .wp_column a.col_item_link.parent i {
  display: block;
}
.col_list .wp_listcolumn .sub_list .wp_column a {
  color: #454545;
  background: none;
  border-bottom: 1px solid #bbb;
}

/*二级子栏目**/
.col_list .wp_listcolumn .sub_list a {
  font-weight: normal;
  font-size: 16px;
  color: #333;
}
.col_list .wp_listcolumn .sub_list a .column-name {
  display: inline-block;
  line-height: 30px;
  padding: 10px 0;
  cursor: pointer;
}
.col_list .wp_listcolumn .sub_list a:hover {
  background: #f6f6f6;
}
.col_list .wp_listcolumn .sub_list a.selected {
  background: #f6f6f6;
  font-weight: 600;
}
.col_list .wp_listcolumn .sub_list a:hover span.column-name,
.col_list .wp_listcolumn .sub_list a.selected span.column-name {
  color: #000;
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
  background: none;
}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
  padding: 5px 10px 5px 20px;
  cursor: pointer;
  font-size: 14px;
  position: relative;
}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name:before {
  position: absolute;
  content: "";
  left: 2px;
  top: 50%;
  margin-top: -2px;
  width: 4px;
  height: 4px;
  background: #bbb;
}
.col_list .wp_listcolumn .sub_list .sub_list a:hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
  font-weight: 400;
  color: #237b36;
}
.col_list .wp_listcolumn .sub_list .sub_list a:hover .column-name:before,
.col_list .wp_listcolumn .sub_list .sub_list a.selected .column-name:before {
  background: #f6f6f6;
}

/**栏目新闻**/
.col_news {
  width: 100%;
  float: right;
}
.col_news .col_news_box {
  margin-left: 280px;
  background: #fff;
  min-height: 500px;
  box-sizing: border-box;
  padding: 10px 30px 40px;
  box-shadow: 0 4px 10px 0px rgba(0, 72, 17, 0.3);
}
.col_news_head {
  border-bottom: 1px solid #e0e0e0;
}
.col_metas .col_title {
  display: inline-block;
  float: left;
  height: 64px;
  line-height: 64px;
} /**当前栏目**/
.col_metas .col_title h2 {
  display: inline-block;
  font-size: 24px;
  font-family: "Microsoft yahei";
  font-weight: 600;
  color: #333;
  border-bottom: 0px solid #036eb7;
  margin-bottom: 0;
  padding-left: 26px;
  position: relative;
}
.col_metas .col_title h2:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  margin-top: -12px;
  width: 6px;
  height: 24px;
  background: #0f429b;
}
.col_metas .col_path {
  display: inline-block;
  float: right;
  white-space: nowrap;
  height: 64px;
  line-height: 64px;
} /**当前位置**/
.path_name {
  color: #007263;
  padding-left: 25px;
  background: url(images/home.png) left center no-repeat;
}
.col_news_con {
  padding: 0;
  margin: 0;
}
.col_news_list {
  margin-top: 7px;
}
.col_news_list .news_list li.news {
  border-bottom: 1px solid #e0e0e0;
}
.col_news_list .news_list li.news .title {
  display: block;
  width: calc(100% - 90px);
  font-size: 16px;
  font-weight: 600;
  line-height: 54px;
}
.col_news_list .news_list li.news .news_meta {
  height: 54px;
  line-height: 54px;
  font-size: 14px;
  color: #999;
}

.col_news_list .wp_article_list .list_item {
} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {
} /**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
  line-height: 1.75;
  font-size: 14px;
  color: #333;
}
.col_news_list .wp_entry p {
  margin-bottom: 10px;
}
.col_news_list .wp_entry table {
  margin-bottom: 4px;
}
.col_news_list .wp_entry img {
  max-width: 800px;
  _width: expression(this.width > 800 ? "800px": this.width);
} 


